body
{
	font-size: 12px;

	color: #404040;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
td
{
	font-size: 12px;
	text-decoration: none;
	line-height: 180%;
}
td.t01
{
	font-size: 16px;
	font-weight: bold;
	color: #b6ff00;
	text-decoration: none;
}
td.t02
{
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
td.t03
{
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	line-height: 160%;
	text-decoration: none;
}
td.t031
{
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 160%;
	text-decoration: none;
}
a.t031
{
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 160%;
	text-decoration: none;
}
td.t04
{
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
td.t05
{
	font-size: 16px;
	font-weight: bold;
	color: #0082B4;
	text-decoration: none;
}
td.t06
{
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
td.t07
{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
td.t08
{
	font-size: 12px;
	color: #666;
	line-height: 140%;
	text-decoration: none;
}
td.t09
{
	font-size: 12px;
	text-decoration: none;
	line-height: 250%;
}
td.t10
{
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a.top:link
{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
a.top:Visited
{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
a.top:Hover
{
	font-size: 12px;
	font-weight: bold;
	color: #ACFF0A;
	text-decoration: none;
}
a.top2
{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.top2:link
{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.top2:Visited
{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.top2:Hover
{
	font-size: 14px;
	font-weight: bold;
	color: #b6ff00;
	text-decoration: underline;
}
a.left:link
{
	font-size: 12px;
	color: #6D4746;
	text-decoration: none;
}
a.left:Visited
{
	font-size: 12px;
	color: #6D4746;
	text-decoration: none;
}
a.left:Hover
{
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

.input
{
	font-size: 12px;
	border: 1px solid #124B5C;
	color: #732016;
}
.tm
{
	font-size: 12px;
	vertical-align: top;
}

img
{
	border: 0px;
}

h2
{
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 18px;
}

h3
{
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 14px;
}

.linkbutton
{
	background-image: url(/webui/images/linkbutton.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	width: 128px;
	height: 32px;
	display: inline-block;
}


.btndelete
{
	background-image: url(../images/btndelete16.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 16px;
	margin-top: 3px;
}
a:hover .btndelete
{
	background-image: url(../images/btndelete_over16.png) !important;
}

.btnemail
{
	background-image: url(../images/btnemail16.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 16px;
	margin-top: 3px;
}

a:hover .btnemail
{
	background-image: url(../images/btnemail_over16.png) !important;
}

.downloadclient
{
	background-image: url(../images/downloadclient.png);
	background-repeat: no-repeat;
	width: 108px;
	height: 32px;
	cursor:pointer;

}

a:hover .downloadclient
{
	background-image: url(../images/downloadclient_over.png) !important;
}

.linkbuttond
{
	background-image: url(/webui/image-blue/linkbutton_done.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	width: 128px;
	height: 32px;
	display: inline-block;
}

.linkbuttona
{
	text-align: center;
	vertical-align: middle;
	color: #404040;
	display: block;
	vertical-align: top;
	padding-top: 6px;
	width: 128px;
	height: 32px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.linkbutton .linkbuttona
{
    color: #606060;
}

.errmsg
{
	color: #d00000;
	font-size: 10px;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	margin-left: 16px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
}

.checkout
{
	border: 1px solid #D0D0D0;
	border-radius: 5px 5px 5px 5px;
}

.checkout2
{
	border: 1px solid #D0D0D0;
	border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
	padding:1px;
}

.checkout3
{
	border: 1px solid #D0D0D0;
	padding:8px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;

}

.checkout4
{
	border: 1px solid #D0D0D0;
	border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
	padding:1px;
	background-image:url(../images/gift.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.idea
{
	background: #FFFFE0 url('../images/idea.png') no-repeat left center;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 48px;
	line-height: 23px;
	padding: 2px 2px 2px 42px;
	width: 607px;
}

.resellerbar
{
	background: #eeeeee;
	border: 1px solid #c0c0c0;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 24px;
	line-height: 23px;
	font-size:12px;
	padding:2px 16px 2px 16px;
	width:auto;
}
.idea_flex
{
	background: #FFFFE0 url('../images/idea.png') no-repeat left center;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 48px;
	line-height: 23px;
	padding: 2px 2px 2px 42px;	
}
.tip_plain
{
	
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 32px;
	line-height: 23px;
	padding: 2px 2px 2px 16px;	
}


.ihelp
{
	background: #FFFFE0 url('../images/idea.png') no-repeat left center;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 48px;
	line-height: 23px;
	padding: 2px 2px 2px 42px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
}

.idashout
{
	background-color: #ECF2FB;
	border: 1px solid #A2B1C5;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: auto;
	line-height: 23px;
	padding: 1px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
}


.idash
{
	background-repeat: no-repeat;
	background-position: 16px center;
	border: 0px;
	border-radius: 4px 4px 4px 4px;
	background-color: #CED9E7;
	padding: 3px;
	padding-left: 88px;
	margin: 0px;
	height: auto;
}
#dstorage
{
	background-image: url(../images/mystorage.png);
	background-repeat: no-repeat;
}

#duser
{
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
}

#dpublish
{
	background-image: url(../images/pubfolder.png);
	background-repeat: no-repeat;
}

#dpeershare
{
	background-image: url(../images/sharefolder48.png);
	background-repeat: no-repeat;
}

#filepic, .filepic
{
	background-image: url(../images48/filepic.png);
	background-repeat: no-repeat;
}

#filemusic, .filemusic
{
	background-image: url(../images48/filemusic.png);
	background-repeat: no-repeat;
}

#filemovie, .filemovie
{
	background-image: url(../images48/filemovie.png);
	background-repeat: no-repeat;
}

#filedoc, .filedoc
{
	background-image: url(../images48/filedoc.png);
	background-repeat: no-repeat;
}

#filetext, .filetext
{
	background-image: url(../images48/filetxt.png);
	background-repeat: no-repeat;
}

#filehtm, .filehtm
{
	background-image: url(../images48/filehtm.png);
	background-repeat: no-repeat;
}

#filexls, .filexls
{
	background-image: url(../images48/filexls.png);
	background-repeat: no-repeat;
}

#filepdf, .filepdf
{
	background-image: url(../images48/filepdf.png);
	background-repeat: no-repeat;
}

#fileppt, .fileppt
{
	background-image: url(../images48/fileppt.png);
	background-repeat: no-repeat;
}

#filezip, .filezip
{
	background-image: url(../images48/filezip.png);
	background-repeat: no-repeat;
}

#filedll, .filedll
{
	background-image: url(../images48/filedll.png);
	background-repeat: no-repeat;
}

#filefolder, .filefolder
{
	background-image: url(../images48/filefolder.png);
	background-repeat: no-repeat;
}

#fileexe, .fileexe
{
	background-image: url(../images48/fileexe.png);
	background-repeat: no-repeat;
}

#fileunknown, .fileunknown
{
	background-image: url(../images48/fileunknown.png);
	background-repeat: no-repeat;
}

#fileexpire, .fileexpire
{
	background-image: url(../images48/fileexpire.png);
	background-repeat: no-repeat;
}

#stampshare
{
	background-image: url(../images/stamp160.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#stampshare2
{
	background-image: url(../images/stamp96.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 6px;
	padding-left: 6px;
}

.idashin
{
	border: 1px solid #99BBE8;
	background-color: White;
	margin: 0px;
	padding: 1px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 16px;
}

.green
{
	background-image: url("../images/checkmark.png");
	background-color: #F0FEDB;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left center;
	border: 1px solid #cccccc;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: 48px;
	line-height: 23px;
	padding: 2px 2px 2px 42px;
}

sup
{

	background-color: #FFFFE0;

	border: 1px solid #E6DB55;
	border-radius: 2px 2px 2px 2px;
	color: #333333;
}

.guide
{
	background-image: url("../images/pin-green-36.png");
	background-color: #FFFFE0;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 2 top;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: auto;
	line-height: 23px;
	padding: 2px 2px 2px 42px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
}

.cart
{
	background-image: url("../images/cart48.png");
	background-color: #FFFFE0;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 2 top;
	border: 1px solid #E6DB55;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: auto;
	line-height: 23px;
	padding: 2px 2px 2px 56px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
}

.guideplain
{

	border: 1px solid #ffffff;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	height: auto;
	line-height: 23px;
	padding: 2px 2px 2px 42px;
	visibility:hidden;

}

.titlebar
{
	font-size: 16px;
	color: White;
	padding-left: 0px;
	padding-top: 4px;
}

.x-tool-close
{
	background-image:url(../images/close3.gif) !important;
	background-repeat:no-repeat;
	
}

.x-btn-default-small
{
	border-color: #a0a0a0;
}

.x-btn-default-small-over
{
	border-color: #81a4d0;
}

.gform input,.gform textarea, .gform select {
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    font-size: 105%;
    padding: 3px;
    background-image: url(../images/text-bg.gif) !important;
	background-repeat:repeat-x;
}

.input-field
{
	background-image: url(../images/text-bg.gif) !important;
	background-repeat:repeat-x;
}

.tabhead
{
	border-top-left-radius: 12px 12px;
	border-top-right-radius: 12px 12px;
	cursor: pointer;
}

.tabheadfront
{
	background-image:url(../images/tabheadbg.png);
	background-repeat:repeat-x;
	background-position:0 0 ;
	cursor: pointer;
 
}

.tabpanel
{

}

.upgradepro
{
	background-image: url(../images/upgradepro.jpg);
	background-repeat: no-repeat;
	width: 202px;
	height: 56px;
	cursor:pointer;
	background-position:0px 0px;

}

a:hover .upgradepro
{
	background-position:0px -56px;
}

body 
{
	background-color:White;
}

.x-tool-maximize, .x-tool-close, .x-tool-expand-bottom, .x-tool-collapse-top, .x-tool-restore
{
	width:16px !important;
	height:16px !important;
}

.x-tool-maximize
{
	background-image:url(/webui/image16/tools16.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -32px !important;
}
.x-tool-restore
{
	background-image:url(/webui/image16/tools16.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -48px !important;
}

.x-tool-close
{
	background-image:url(/webui/image16/tools16.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 0px !important;
}

.x-tool-expand-bottom
{
	background-image:url(/webui/image16/tools16-dark.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -256px !important;
}
.x-tool-collapse-top
{
	background-image:url(/webui/image16/tools16-dark.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -272px !important;
}

.x-tool-expand-left
{
	width:16px !important;
	height:16px !important;
	background-image:url(/webui/image16/tools16.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -192px !important;
}
.x-tool-expand-right
{
	width:16px !important;
	height:16px !important;
	background-image:url(/webui/image16/tools16.png) !important;
	background-repeat:no-repeat !important;
	background-position:0 -176px !important;
}

.tree-security24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/security_gray24.png) !important;
}

.tree-control24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/control_gray24.png) !important;
}

.tree-teamfolder24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/teamfolder_gray24.png) !important;
}

.tree-shareitem24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/shareitem_gray24.png) !important;
}

.tree-storagemgr24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/storagemgr_gray24.png) !important;
}

.tree-usermgr24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/usermgr_gray24.png) !important;
}

.tree-guest24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/guest_gray24.png) !important;
}
.tree-group24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/group_gray24.png) !important;
}

.tree-role24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/role_gray24.png) !important;
}

.tree-retention24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/retention_gray24.png) !important;
}
.tree-home24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/home_gray24.png) !important;
}

.tree-inout24
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/inout_gray24.png) !important;
}

.tree-general20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/general_gray20.png) !important;
}

.tree-share20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/share_gray20.png) !important;
}

.tree-user20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/user_gray20.png) !important;
}

.tree-folder20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/folder_gray20.png) !important;
}

.tree-password20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/password_gray20.png) !important;
}
.tree-saml20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/saml_gray20.png) !important;
}
.tree-lock20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/lock_gray20.png) !important;
}

.tree-folder20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/folder_gray20.png) !important;
}

.tree-web20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/web_gray20.png) !important;
}

.tree-native20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/native_gray20.png) !important;
}

.tree-filter20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/filter_gray20.png) !important;
}

.tree-control20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/control_gray20.png) !important;
}

.tree-window20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/window_gray20.png) !important;
}

.tree-mac20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/mac_gray20.png) !important;
}

.tree-mail20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/mail_gray20.png) !important;
}

.tree-upload20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/upload_gray20.png) !important;
}

.tree-storage20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/storage_gray20.png) !important;
}

.tree-team20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/team_gray20.png) !important;
}

.tree-audit20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/audit_gray20.png) !important;
}

.tree-log20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/log_gray20.png) !important;
}

.tree-info20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/info_gray20.png) !important;
}

.tree-ad20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/ad_gray20.png) !important;
}

.tree-ios20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/ios_gray20.png) !important;
}

.tree-inout20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/inout_gray20.png) !important;
}

.tree-droid20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/droid_gray20.png) !important;
}

.tree-worker20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/worker_gray20.png) !important;
}

.tree-webnode20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/webnode_gray20.png) !important;
}

.tree-zone20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/zone_gray20.png) !important;
}

.tree-guest20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/guest_gray20.png) !important;
}

.tree-serveragent20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/serveragent_gray20.png) !important;
}

.tree-perf20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/perf_gray20.png) !important;
}

.tree-version20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/version_gray20.png) !important;
}

.tree-app20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/app_gray20.png) !important;
}

.tree-breport20
{
	width:24px !important;
	height:32px !important;
	background-image:url(/webui/image24/breport_gray20.png) !important;
}

.pp-dashboard32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_dashboard_dk.png) !important;
}

.pp-dashboard24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_dashboard_dk24.png) !important;
}


.x-grid-row-over .pp-dashboard32, .x-grid-row-selected .pp-dashboard32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_dashboard_dk.png) !important;
}

.x-grid-row-over .pp-subscribe32, .x-grid-row-selected .pp-subscribe32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_subscribe_dk.png) !important;
}

.pp-subscribe32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_subscribe_dk.png) !important;
}

.pp-subscribe24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_subscribe_dk24.png) !important;
}

.pp-reseller32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_reseller_dk.png) !important;
}

.pp-reseller24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_reseller_dk24.png) !important;
}

.x-grid-row-over .pp-reseller32, .x-grid-row-selected .pp-reseller32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_reseller_dk.png) !important;
}

.pp-download32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_download_dk.png) !important;
}

.pp-download24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_download_dk24.png) !important;
}

.x-grid-row-over .pp-download32, .x-grid-row-selected .pp-download32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_download_dk.png) !important;
}

.pp-guide32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_guide_dk.png) !important;
}

.pp-guide24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_guide_dk24.png) !important;
}

.x-grid-row-over .pp-guide32, .x-grid-row-selected .pp-guide32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_guide_dk.png) !important;
}


.pp-config32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_config_dk.png) !important;
}

.pp-config24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_config_dk24.png) !important;
}

.x-grid-row-over .pp-config32, .x-grid-row-selected .pp-config32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_config_dk.png) !important;
}

.pp-account32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_account_dk.png) !important;
}

.pp-account24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_account_dk24.png) !important;
}

.x-grid-row-over .pp-account32, .x-grid-row-selected .pp-account32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_account_dk.png) !important;
}

.pp-payment32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_payment_dk.png) !important;
}

.pp-payment24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_payment_dk24.png) !important;
}

.x-grid-row-over .pp-payment32, .x-grid-row-selected .pp-payment32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_payment_dk.png) !important;
}

.pp-cloud32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_cloud_dk.png) !important;
}

.pp-cloud24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_cloud_dk24.png) !important;
}

.x-grid-row-over .pp-cloud32, .x-grid-row-selected .pp-cloud32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_cloud_dk.png) !important;
}

.pp-brand32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_brand_dk.png) !important;
}

.pp-brand24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_brand_dk24.png) !important;
}

.x-grid-row-over .pp-brand32, .x-grid-row-selected .pp-brand32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_brand_dk.png) !important;
}

.pp-private32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_private_dk.png) !important;
}

.pp-private24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_private_dk24.png) !important;
}

.x-grid-row-over .pp-private32, .x-grid-row-selected .pp-private32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_private_dk.png) !important;
}

.pp-users32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_users_dk.png) !important;
}

.pp-users24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_users_dk24.png) !important;
}

.x-grid-row-over .pp-users32, .x-grid-row-selected .pp-users32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_users_dk.png) !important;
}

.pp-customer32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_customer_dk.png) !important;
}

.pp-customer24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_customer_dk24.png) !important;
}
.x-grid-row-over .pp-customer32, .x-grid-row-selected .pp-customer32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_customer_dk.png) !important;
}

.pp-marketing32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_marketing_dk.png) !important;
}

.pp-marketing24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_marketing_dk24.png) !important;
}

.x-grid-row-over .pp-marketing32, .x-grid-row-selected .pp-marketing32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_marketing_dk.png) !important;
}


.pp-roles32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_roles_dk.png) !important;
}

.pp-roles24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_roles_dk24.png) !important;
}

.x-grid-row-over .pp-roles32, .x-grid-row-selected .pp-roles32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_roles_dk.png) !important;
}

.pp-audit32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_audit_dk.png) !important;
}

.pp-audit24
{
	width:24px !important;
	height:24px !important;
	background-image:url(/management/images/pp_audit_dk24.png) !important;
}

.x-grid-row-over .pp-audit32, .x-grid-row-selected .pp-audit32
{
	width:32px !important;
	height:32px !important;
	background-image:url(/management/images/pp_audit_dk.png) !important;
}

select {
    color: #383838 !important;
}

           .dark {
            color: #565656 !important;
        }
        
        .search 
        {
            border-width:1px;
            border-style:solid;
            border-color:#ddd !important;
            background-image:none !important;
            height:36px !important;
        }
		
.addnewbox {
            border-style: dashed !important;
            border-color: #cccccc;
            border-width: 1px;
            border-radius: 4px;
}